--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Returns the hit condition of the breakpoint:"
- !ruby/struct:SM::Flow::P 
  body: <tt>nil</tt> if it is an unconditional breakpoint, or :greater_or_equal, :equal, :modulo
full_name: Debugger::Breakpoint#hit_condition
is_singleton: false
name: hit_condition
params: |
  breakpoint.hit_condition -> symbol

visibility: public
